## ltsp-cluster-accountmanager 2.0.4

=== Makefile ===
SRCDIR = src
ETCDIR = $(DESTDIR)/etc/ltsp/
BINDIR = $(DESTDIR)/usr/bin/
SHAREDIR = $(DESTDIR)/usr/share/ltsp-cluster-accountmanager/

build:

clean:

install:

	mkdir -p "$(ETCDIR)"
	cp $(SRCDIR)/conf/accountmanager.conf "$(ETCDIR)"

	mkdir -p "$(BINDIR)"
	cp $(SRCDIR)/bin/ltsp-cluster-accountmanager "$(BINDIR)"

	mkdir -p "$(SHAREDIR)"
	cp -R $(SRCDIR)/share/* "$(SHAREDIR)"
