## ltsp-cluster-accountmanager 2.0.3

=== debian/changelog ===
ltsp-cluster-accountmanager (2.0.3-0ubuntu3) saucy; urgency=low

  * Move to 3.0 (quilt) source format.
  * Add logind.patch: Ask logind for user sessions, fall back to ConsoleKit.
    (LP: #1175371)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 01 May 2013 15:45:01 -0700

ltsp-cluster-accountmanager (2.0.3-0ubuntu2) maverick; urgency=low

  * Move init scripts to upstart (fix boot race condition)

 -- Marc Gariépy <mgariepy@ubuntu.com>  Fri, 17 Sep 2010 13:59:40 -0400

ltsp-cluster-accountmanager (2.0.3-0ubuntu1) karmic; urgency=low

  * New upstream bugfix release
   * Fix useradd return code check

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 15 Sep 2009 23:04:15 -0400

ltsp-cluster-accountmanager (2.0.2-0ubuntu1) karmic; urgency=low

  * New upstream bugfix release
   * Fix support of min and max group
   * Add group with useradd instead of adduser
   * Handle useradd return code

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 15 Sep 2009 15:11:47 -0400

ltsp-cluster-accountmanager (2.0.1-0ubuntu1) karmic; urgency=low

  * Initial Release (LP: #394416)

 -- Jonathan Carter <jonathan@ubuntu.com>  Fri, 10 Jul 2009 22:04:01 +0200
