=== debian/control ===
Source: ltsp-cluster-accountmanager
Section: misc
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>=6.0), cdbs
Standards-Version: 3.8.3
Homepage: http://www.revolutionlinux.com

Package: ltsp-cluster-accountmanager
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python, perl-modules, python-crypto
Description: Account creation and management daemon for LTSP
 LTSP is the Linux Terminal Server Project.
 .
 LTSP Cluster Account Manager is a daemon that can create accounts
 for auto-login LTSP clients.
