=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
DEB_MAKE_INSTALL_TARGET  := install DESTDIR=$(CURDIR)/debian/ltsp-cluster-accountmanager/

get-orig-source:
	uscan --force-download --repack --rename --destdir .
